RubyGems Navigation menu

discorb 0.11.3

discorb is a Discord API wrapper for Ruby.

バージョン履歴:

  1. 0.13.3 - January 01, 2022 (833KB)
  2. 0.13.2 - December 31, 2021 (832KB)
  3. 0.13.1 - December 28, 2021 (832KB)
  4. 0.13.0 - December 01, 2021 (814KB)
  5. 0.12.4 - November 04, 2021 (810KB)
  6. 0.11.3 - October 17, 2021 (807KB)
全てのバージョンを表示 (全64項目)

Runtime依存性 (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • オーナー:

    Pushed by:

    作者:

    • sevenc-nanashi

    SHA 256チェックサム:

    8c9989bad7c729eff0c2c5da8b7692515403cec5d9c55e4fd6acf346c2f93a3f

    累計ダウンロード数 25,940

    現行バージョン 357

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 3.0.0

    リンク集: